summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_smbtorture_s3.sh
diff options
context:
space:
mode:
authorGerald Carter <jerry@samba.org>2006-08-30 16:58:29 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 11:39:00 -0500
commitf2b3143cf72c9d8f391b867353757770d1f0b012 (patch)
treef5d575590ce00eef1b17b96d6625016dfb3a9f36 /source3/script/tests/test_smbtorture_s3.sh
parentbc28b5c7008e5df45fbd6bf413d8177e8ba7c367 (diff)
downloadsamba-f2b3143cf72c9d8f391b867353757770d1f0b012.tar.gz
samba-f2b3143cf72c9d8f391b867353757770d1f0b012.tar.bz2
samba-f2b3143cf72c9d8f391b867353757770d1f0b012.zip
r17934: allow srcdir != builddir for 'make test'
(This used to be commit 70f223554922947a17e81f1002b184db879a2195)
Diffstat (limited to 'source3/script/tests/test_smbtorture_s3.sh')
-rwxr-xr-xsource3/script/tests/test_smbtorture_s3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/test_smbtorture_s3.sh b/source3/script/tests/test_smbtorture_s3.sh
index 842d914ecf..cd45f3419e 100755
--- a/source3/script/tests/test_smbtorture_s3.sh
+++ b/source3/script/tests/test_smbtorture_s3.sh
@@ -41,7 +41,7 @@ for t in $tests; do
fi
start=""
name="$t"
- testit "$name" $VALGRIND $SRCDIR/bin/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND $BINDIR/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
done
testok $0 $failed